export type TMode =
    | "equal"
    | "not-equal"
    | "contains"
    | "not-contains"
    | "starts"
    | "ends"
    | "below"
    | "above"
    | "before"
    | "after"
    | "between"
    | "not-between"
    | "true"
    | "false"
    | "defined"
    | "undefined";
